@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_413 { top:246px; left:20px; width:280px; height:249px; z-index:101; }
#pasteDiv_414 { top:505px; left:20px; width:280px; height:735px; z-index:102; }
#txtBox_435 { top:11px; left:38px; width:250px; height:39px; z-index:105; }
#txtBox_436 { top:96px; left:0px; width:320px; height:7620px; z-index:112; }
#txtBox_437 { top:215px; left:10px; width:300px; height:1025px; z-index:108; }
#pasteDiv_438 { top:50px; left:50px; width:222px; height:32px; z-index:119; }
#body-content { height:7729px; }
/* End Viewport phone */
}